/* General body styles */
body {
    text-align: center;
    font-size: 14pt;
    font-family: cursive;
}

/* Styles for the main puzzle area */
#puzzlearea {
    width: 400px;
    height: 400px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    font-size: 40pt;
}

/* Styles for each individual puzzle piece */
#puzzlearea > div, 
#puzzlearea > .puzzlePiece {
    border: 5px solid black;
    width: 90px;
    height: 90px;
    background-image: url(background.jpg);
    position: absolute;
}
